#include <stdio.h>

#include "PICTType.h"

void  initgraphmode(void (*)(int,int,struct color32 *),void (*)(int,int,struct color32 *),void (*cherche_ligne_bm)(int),void (*sauve_ligne_bm)(int),void (*init)(int dx,int dy),void (*fini)(void)) ;
void  resolution_image(char *,int*,int*) ;
int   verifie_PICT(FILE *) ;
int   affiche_image_PICT24(char *,int,int,int,int) ;
int   sauvegarde_image_PICT24_new(char *,int,int,int,int) ;
